/usr/pkg/include/ncurses/curses.h
/usr/pkg/include/ncurses/cursesapp.h
/usr/pkg/include/ncurses/cursesf.h
/usr/pkg/include/ncurses/cursesm.h
/usr/pkg/include/ncurses/cursesp.h
/usr/pkg/include/ncurses/cursesw.h
/usr/pkg/include/ncurses/cursslk.h
/usr/pkg/include/ncurses/eti.h
/usr/pkg/include/ncurses/etip.h
/usr/pkg/include/ncurses/form.h
/usr/pkg/include/ncurses/menu.h
/usr/pkg/include/ncurses/nc_tparm.h
/usr/pkg/include/ncurses/ncurses.h
/usr/pkg/include/ncurses/ncurses_dll.h
/usr/pkg/include/ncurses/panel.h
/usr/pkg/include/ncurses/term.h
/usr/pkg/include/ncurses/term_entry.h
/usr/pkg/include/ncurses/termcap.h
/usr/pkg/include/ncurses/tic.h
/usr/pkg/include/ncurses/unctrl.h
/usr/pkg/lib/libgnuform.a
/usr/pkg/lib/libgnuform.la (created)
/usr/pkg/lib/libgnuform.so
/usr/pkg/lib/libgnuform.so.6
/usr/pkg/lib/libgnuform.so.6.2.0
/usr/pkg/lib/libgnumenu.a
/usr/pkg/lib/libgnumenu.la (created)
/usr/pkg/lib/libgnumenu.so
/usr/pkg/lib/libgnumenu.so.6
/usr/pkg/lib/libgnumenu.so.6.2.0
/usr/pkg/lib/libgnupanel.a
/usr/pkg/lib/libgnupanel.la (created)
/usr/pkg/lib/libgnupanel.so
/usr/pkg/lib/libgnupanel.so.6
/usr/pkg/lib/libgnupanel.so.6.2.0
/usr/pkg/lib/libncurses++.a
/usr/pkg/lib/libncurses++.la (created)
/usr/pkg/lib/libncurses++.so
/usr/pkg/lib/libncurses++.so.6
/usr/pkg/lib/libncurses++.so.6.2.0
/usr/pkg/lib/libncurses.a
/usr/pkg/lib/libncurses.la (created)
/usr/pkg/lib/libncurses.so
/usr/pkg/lib/libncurses.so.6
/usr/pkg/lib/libncurses.so.6.2.0
/usr/pkg/lib/pkgconfig/ncurses++.pc
/usr/pkg/lib/pkgconfig/ncurses.pc
